Subject: [PATCH v2 2/3] ARM: shmobile: lager: enable Ether

From: [email-masked] (Sergei Shtylyov)
Date: Tue, 14 May 2013 17:02:15 +0400

Hello.

On 14-05-2013 13:21, Laurent Pinchart wrote:

>> Cc: Laurent Pinchart <[email-masked]>
>> Cc: Sergei Shtylyov <[email-masked]>
>> Signed-off-by: Simon Horman <[email-masked]>

> Acked-by: Laurent Pinchart <[email-masked]>

> Is there any ongoing work on DT bindings for sh-eth ?

    At least there was -- by Nobuhiro Iwamatsu. I don't think converting 
platform data to DT properties makes sense since sh_eth have some 
procedural platform data. I also don't think working on DT makes sense 
until the driver is cleaned up of all its #ifdef'ery (that work is 
partly being done by Nobuhiro and I'm planning to start the big #ifdef 
cleanup this week).

WBR, Sergei